using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: Guid("8f6ef6ad-e982-40a4-b6cc-79e80b77313b")]
[assembly: PrimaryInteropAssembly(1, 0)]
[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: ImportedFromTypeLib("D3DService")]
[assembly: TypeLibVersion(1, 0)]
[assembly: AssemblyVersion("2.9.8.3")]
